Package twisted :: Package protocols :: Module imap4 :: Class StreamReader |
[frames | no frames]

## Class StreamReader

    StreamReader --+
                   |
                  StreamReader

Method Summary
| `decode(self, s, errors)`
Inherited from StreamReader
| `__init__(...)`
| `__getattr__(...)`
| `read(...)`
| `readline(...)`
| `readlines(...)`
| `reset(...)`
Inherited from Codec
| `encode(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:12 2003 | http://epydoc.sf.net